.video_banner {
    height: calc(7.3px *100 - 0px);
    margin-top: -74px;
    background-color: #000;
}

.learn_more_inner a.fiatusa_link:hover,
.learn_more_inner a.fiatusa_link:focus,
.learn_more_inner a.fiatusa_link:active {
    background: none !important;
    padding: 0px !important;
}

header.home_header {
    background-color: rgb(255 255 255 / 70%);
}

header.home_header .navbar .navbar-nav .nav-item a {
    border-color: transparent;
}

header.home_header .navbar .navbar-nav .nav-item a:hover {
    color: #fff;
    border-color: #C70606;
}

.home_banner .btn_main a {
    margin-bottom: 10px;
    min-width: 380px;
}

.btn_main a.customOrder {
    background-color: #393939;
    border-color: #393939;
}

/* .home_banner .btn_main {
    transform: translate(-50%, -50%);
    left: 50%;
    position: absolute;
    bottom: 2%;
} */

header .navbar .navbar-nav .nav-item:last-child a:hover,
header .navbar .navbar-nav .nav-item:last-child a.focus {
    border-color: #C70606;
}

.mx-400 {
    max-width: 400px;
}

.home_header .logo .navbar-brand {
    border-color: #535353;
}

.s_error {
    max-width: 160px;
    margin: auto;
    font-size: 16px;
}

.right_sub br {
    display: none;
}

.qualifies.purchase_qualifies {
    padding: 0px;
    display: flex;
    font-size: 11px;
    text-align: end;
    position: absolute;
    right: 0;
    top: 35px;
    padding-left: 80px;
}

.ctm_padding.o_recp {
    height: 65px;
}

.ctm_padding.o_recp .qualifies.purchase_qualifies {
    padding-left: 0px;
}

.qualifies.purchase_qualifies span a {
    text-decoration: none;
    font-size: 13px;
    color: #c70606;
}

.tab_links.inner_odr_tab {
    top: 235px;
}

.odr_mgn {
    margin-bottom: 0px;
}

.faq_box .accordion-button:hover {
    z-index: 0;
}

.video_banner .btn_main {
    bottom: 10%;
    z-index: 1;
}

.save-search-link,
.skip-search-link {
    font-size: 14px;
    border-radius: 50px;
    padding: 10px 50px 10px 40px;
    background-color: #c70606;
    border-color: #c70606;
    font-weight: bold;
    position: relative;
}
.mobile_menus .offcanvas.offcanvas-end {
    top: 50px;
}
@media (min-width:1400px) and (max-width:1920px) {
    .video_banner {
        height: auto;
    }

    video {
        height: calc(100vh - -70px);
        object-fit: cover;
    }
}

@media screen and (min-width:1921px) {
    .video_banner {
        height: auto;
    }

    video {
        height: calc(100vh - -70px);
        object-fit: cover;
    }
}

header .navbar .navbar-nav .nav-item:last-child a:hover,
header .navbar .navbar-nav .nav-item:last-child a.focus {
    border-color: #C70606;
}

.custom_range_slider .range-slider__input {
    z-index: 0;

}

.customBorder {
    border-color: #8a8a8a;
}

.custom_range_slider .custom_Hidden {
    z-index: -1;
    display: block;
}

.addon_phone {
    width: calc(100% - 37px);
}


/* Trim page */
.trim_page .container-fluid {
    padding: 0 22px;
}

.trim_page .banner_contant {
    position: absolute;
    top: -26em;
    left: 60px;
    color: #000;
    /* text-align: center; */
    width: 100%;
    max-width: 550px;
    /*    background-color: rgb(0 0 0 / 41%);*/
    padding: 25px 15px;
}

.banner_contant h2 {
    /* font-family: EverettRegular, Arial, Helvetica, sans-serif; */
    font-weight: bold;
}

.top_bar_Section {
    margin-top: 60px;
    border-top: 1px solid #c8c8c8;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
}

.top_bar_Section span {
    padding: 15px 60px 18px;
    line-height: 1;
    background: #c70606;
    border: 1px solid #ffffff;
    margin-top: -27px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    border-radius: 6px;
}

/* .border-Custom_color {
    border-color: #c8c8c8;
} */

.box_chry {
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0.3s;
}

.inner_fiatconnect {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.inner_fiatconnect a {
    text-decoration: none;
    display: block;
    padding: 20px 40px;
}

.inner_fiatconnect h2 {
    font-size: 18px;
    font-weight: 400;
    color: #000;
}

.inner_fiatconnect h2 span {
    font-weight: bold;
}

.inner_fiatconnect .sub_Title {
    margin-bottom: 7px;
    font-size: 15px;
    line-height: 1;
    min-height: 30px;
    color: #000;
}

.inner_Price .Left_price {
    /* margin-right: 50px; */
    position: relative;
}

.inner_Price .Left_price p.msrp_starting {
    font-size: 15px;
    margin-bottom: 0px;
    color: #000;
}

.inner_Price .Left_price p.msrp_starting span {
    color: #c70606;
    font-weight: bold;
}

.inner_Price .Left_price p.actual_Price {
    text-align: left;
    color: #000;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 0px;
    line-height: 1;
}

.inner_fiatconnect img {
    max-width: 400px;
    margin-top: 0px;
    padding: 30px 0;
    width: 100%;
    position: relative;
    z-index: -1;
}

.upcoming-color-alert {
    text-align: right;
    color: black;
    font-size: 12px;
}

.Select_Btn {
    width: 270px;
    /* text-transform: uppercase; */
    font-size: 16px;
    /* font-weight: 600; */
    overflow: hidden;
    /* letter-spacing: 1.45px; */
    border-radius: 50px;
    background-color: #c70606;
    border: none;
    margin-top: 4px;
    padding: 10px 22px 10px 12px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.Select_Btn:hover,
.Select_Btn:focus {
    background-color: #000;
}

span.Select_Btn.modeltypeSelection.btn.btn-primary::before,
.custom_Add_Btn.btn-primary::before,
.find_dealer_btn::before {
    content: "";
    position: absolute;
    left: -60px;
    top: -110px;
    width: 200%;
    height: 200%;
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
    /* background: #000; */
    z-index: -1;
}

.box_chry:before,
.box_chry:after,
.box_chry .inner_fiatconnect:before,
.box_chry .inner_fiatconnect:after {
    content: '';
    background-color: #c70606;
    width: 100%;
    height: 5px;
    position: absolute;
    top: 0;
    left: -100%;
    transition: all 0.4s ease-in;
}

.box_chry .inner_fiatconnect:after {
    width: 5px;
    height: 100%;
    top: -100%;
    left: auto;
    right: 0;
}

.box_chry:hover:before,
.box_chry:hover:after {
    opacity: 0.2;
    left: 0;
}

.box_chry:hover .inner_fiatconnect:before,
.box_chry:hover .inner_fiatconnect:after {
    opacity: 0.2;
    top: 0;
}

.box_chry:after {
    top: auto;
    bottom: 0;
    left: 100%;
}

.box_chry .inner_fiatconnect:before {
    width: 5px;
    height: 100%;
    top: 100%;
    left: 0;
}

.Select_Btn svg {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 16px;
    right: 20px;
}

.inner_fiatconnect:hover {
    background: rgb(209 203 203 / 26%);
}

.inner_fiatconnect:hover .Select_Btn {
    opacity: 1;
}

span.Select_Btn.modeltypeSelection.btn.btn-primary:hover::before,
.custom_Add_Btn.btn-primary:hover::before,
.find_dealer_btn:hover::before {
    top: -30px;
}

.mobile_view_only {
    display: none;
}

.mobile_view_come {
    display: none;
}

.faq_box {
    z-index: 0;
    position: relative;
}

.trim_key_features {
    padding-top: 20px;
}

.trim_key_features h4 {
    font-size: 16px;
    font-weight: bold;
    /* padding-left: 70px; */
}

.trim_key_features ul {
    padding: 0px 0 0 15px;
}

.trim_key_features ul li {
    font-size: 13px;
}

.trim_selection_key_img {
    min-height: 310px;
}

/* .trim_exterior {
    min-height: 130px;
}

.trim_interior {
    min-height: 170px;
} */
.trim_page .disclaimer_highlight {
    bottom: -20px;
    right: 40px;
    left: auto;
    position: absolute;
    color: #000;
}

.plyr {
    min-width: auto !important;
}

.plyr--video .plyr__controls,
.plyr--playing .plyr__play-large,
.plyr__play-large {
    display: none !important;
}

.desktop_view_come,
.mobile_view_come {
    position: relative;
}

.desktop_view_come .plyr::before,
.mobile_view_come .plyr::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 1;
}

/* .dealer_select_box select.form-select[size] {
    background-image: var(--bs-form-select-bg-img) !important;
    background: var(--bs-body-bg);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
} */

.pac-container {
    z-index: 0;
}

#custom_order_page .custom_lodr {
    z-index: 1;
}

.print_red_color:focus {
    background-color: #c70606 !important;
    border-color: #c70606 !important;
}

.print_red_color:focus:hover {
    background-color: #000 !important;
    border-color: #000 !important;
}

.order_trim .order_fiat:first-child {
    border-bottom: 1px solid #c0c0c0;
}

.order_trim .order_fiat {
    font-size: 22px;
    font-weight: bold;
}

.order_trim .btn_main {
    transform: none;
    left: auto;
    bottom: auto;
}

/* .order_trim .order_location {
    flex-wrap: wrap;
} */

.order_trim .order_location input {
    max-width: 100px !important;
    font-size: 20px;
    border-radius: 0px;
    border: 1px solid #c70606;
}

/* .order_trim {
    background-color: #d3d3d3;
    padding: 10px 20px;
    border-radius: 5px;
    border: 1px solid #ccc;
} */
.current_loc_trim {
    margin-left: 10px;
}

.order_trim .order_location a {
    background-color: #c70606;
    color: #fff;
    padding: 7px 10px;
}

.order_trim .order_location a:hover,
.order_trim .order_location a:focus {
    background-color: #a50404;
    color: #fff;
}

.order_trim .zipcode_form_error {
    font-size: 12px;
}

.two-ways {
    position: absolute;
    bottom: -10px;
    width: 100%;
    font-weight: 600;
}

.steps.last-step {
    margin-top: 20px;
}

.steps.last-step .choose_time {
    width: calc(100% - 115px);
}

.select_car img {
    max-width: 470px;
}

.my_profile_layout {
    padding: 40px 0;
    background-color: #000;
}

.profile_inner_top h1 {
    color: #fff;
    font-weight: bold;
}

.profile_inner_top p {
    color: #fff;
}

.profile_inner_top p span {
    font-weight: bold;
}

.user_profile_img {
    position: absolute;
    bottom: -110px;
    border-radius: 50%;
}

.user_profile_img img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.profile_content_section {
    background-color: #f7f7f7;
    padding: 50px 0 100px;
}

.change_password_card {
    padding: 40px 40px;
    background-color: #fff;
}

.top_heading_card {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.top_heading_card svg {
    width: 35px;
    height: 35px;
}

.top_heading_card span {
    font-size: 35px;
    font-weight: bold;
    margin-left: 20px;
}

.change_password_options .form-control {
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 0px;
    color: #000;
    font-weight: bold;
    padding-left: 0px;
    padding-right: 0px;
}

.link_forgot_password {
    color: #004cc4;
    font-weight: bold;
}

.ps_hide {
    display: none;
}

.check_password {
    position: absolute;
    right: 0;
    top: 4px;
}

.check_password svg {
    width: 20px;
    height: 20px;
}

.btn.custom_save_btn {
    font-size: 15px;
    border-radius: 50px;
    padding: 10px 50px 10px 40px;
    background-color: #c70606;
    border-color: #c70606;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin-top: 10px;
}

.btn.custom_save_btn:hover {
    background-color: #000;
    border-color: #000;
}

.change_password_options {
    margin-top: 30px;
}

.scoial_login_list {}

.scoial_login_list ul {
    padding: 0px;
    margin: 0px;
}


.scoial_login_list ul li {
    list-style: none;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    padding: 5px 10px 5px 5px;
    justify-content: space-between;
    -webkit-box-shadow: 0px 0px 25px -11px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 25px -11px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 25px -11px rgba(0, 0, 0, 0.4);
}

.iner_sl img {
    width: 70px;
}

.iner_sl span {
    font-size: 15px;
    margin-left: 20px;
    font-weight: bold;
}

.social_linking {
    text-decoration: none;
    font-weight: bold;
    color: #000;
    font-size: 14px;
}

.scoial_login_list ul li:last-child {
    margin-bottom: 0px;
}

.imp_not {
    font-size: 16px;
    font-style: italic;
}

.imp_not span {
    color: red;
}

.select_hour:has(.select_time select:disabled) .time_icon {
    filter: blur(1px);
    -webkit-filter: blur(1px);
    opacity: 0.8;
    background-color: #d5bfc9;
}

.mobile_view_come video {
    width: 100%;
}

.u_choose_color span.innerColor {
    display: flex;
    align-items: center;
}

.u_choose_color span.innerColor b {
    padding-left: 5px;
}

.dealer_select_box select {
    font-size: 14px;
}

.custom_zipcode_box .form-control {
    padding: 2px 7px;
}

.img_change_loader_customorder {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    background-color: rgb(255 255 255 / 72%);
    z-index: 1;
}

.loader_right_top_customorder {
    height: 120px;
    top: -60px;
}

.top_highlight_bar {
    width: 100% !important;
}

.banner_content h1 {
    margin-top: 135px;
}

.right_sub {
    width: 73%;
}

.custom_order_Inner_img.sticky_car {
    top: 150px;
}

.video_content {
    position: absolute;
    top: 120px;
    background-color: rgb(0 0 0 / 53%);
    padding: 20px;
    color: #fff;
    font-family: 'DM Sans', sans-serif;
    margin-left: 10px;
    z-index: 1;
    border-radius: 5px;
    text-align: center;
}

.video_content h2 {
    text-transform: uppercase;
    font-weight: bold;
}

.video_content img {
    min-width: 120px;
    margin-top: -5px;
}

.video_content p {
    margin-bottom: 0px;
    font-size: 14px;
}

.video_content p strong {
    font-size: 16px;
}

.logo_ani {
    display: flex;
}

.disclaimer_production {
    font-size: 12px;
    margin: 0px;
    color: #000;
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-style: italic;
    filter: contrast(1);
    text-align: center;
    width: 100%;
    left: 0;
}

.disclaimer_production span {
    color: red;
}

.staticlink h2 {
    font-size: 35px;
    font-weight: bold;
    text-align: center;
}

.staticlink .modal-dialog {
    max-width: 600px;
}

.staticlink .modal-content {
    padding: 30px;
}

.staticlink .modal-content p {
    text-align: center;
    font-weight: bold;
}

.staticlink .btn {
    font-size: 15px;
    border-radius: 50px;
    padding: 10px 40px 10px 40px;
    background-color: #c70606;
    border-color: #c70606;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin-top: 10px;
}

.staticlink .btn:hover,
.staticlink .btn:focus,
.staticlink .btn.black_color {
    background-color: #000;
    border-color: #000;
}

.profile_loader {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9;
    height: 100vh;
    /* display: flex;
    align-items: center;
    justify-content: center; */
    background: rgb(255 255 255 / 90%);
}

.profile_loader .loader_inner {
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
}

.newaccount_loader {
    position: fixed;
    width: 400px;
    top: 0;
    right: 0;
    z-index: 9;
    height: 100vh;
    background: rgb(255 255 255 / 90%);
}

.newaccount_loader .loader_inner {
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
}

.chck_unchk_icon {
    display: flex;
    align-items: center;
}

.unlink_icon img {
    max-width: 20px;
}

.employeadvantage .btn-close {
    position: absolute;
    right: 10px;
    top: 10px;
}

.employeadvantage .modal-title {
    font-size: 25px;
}

.employeadvantage .modal-body {
    padding: 40px 20px;
}

.sub_title_emp {
    font-size: 12px;
}

.employeadvantage .modal-body .input-group {
    max-width: 250px;
    margin: auto;
}

.employeadvantage .modal-body .emp_btn {
    background-color: #c70606;
    border-color: #c70606;
    color: #fff;
}

.steps_bar {
    margin-bottom: 40px;
}

.steps_bar_inner ul {
    padding: 0px;
    margin: 0px;
    display: flex;
    justify-content: center;
}

.steps_bar_inner ul li {
    list-style: none;
}

.steps_bar_inner ul li {
    width: 33%;
}

.steps_bar_inner ul li a {
    text-align: center;
    text-decoration: none;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 14px;
}

.emp_info_icon {
    width: 35px;
    height: 35px;
    display: block;
    font-size: 17px;
    text-align: center;
    padding: 6px 9px;
    color: #fff;
    background-color: #a7a7a7;
    border-radius: 50%;
    position: relative;
    z-index: 1;
}

.steps_bar_inner ul li a.active .emp_info_icon {
    background-color: #c70606;
}

.steps_bar_inner ul li a p {
    width: 100%;
    color: #000;
    font-size: 13px;
    margin-bottom: 0px;
    margin-top: 4px;
}

.steps_bar_inner ul li a.active p {
    color: #c70606;
}

.personal_detials_emp {
    position: relative;
}

.personal_detials_emp::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #c70606;
    top: 17px;
    left: -45%;
}

.personal_detials_emp::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #c70606;
    top: 17px;
    right: -45%;
}

.employeadvantage .modal-body .form-check-input:checked {
    background-color: #c70606;
    border-color: #c70606;
}

.employeadvantage .modal-body .form-check {
    font-size: 15px;
    font-weight: bold;
}

.employeadvantage .modal-body .employee_step_btn {
    color: #fff;
    background-color: #c70606;
    border-color: #c70606;
    width: 100%;
    margin-top: 15px;
    border-radius: 25px;
    font-size: 14px;
}

.employeadvantage .modal-body .employee_step_btn:hover {
    background-color: #000;
    border-color: #000;
}

.shareLink .permalink {
    text-align: center;
}

.shareLink .permalink .copyLink:hover:after {
    opacity: 1;
    transform: translateY(0) translateX(-50%);
}

.shareLink .permalink .copyLink:after {
    content: attr(tooltip);
    width: 140px;
    top: -37px;
    left: 50%;
    padding: 5px;
    border-radius: 4px;
    font-size: 0.8rem;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    background-color: #000000;
    color: #ffffff;
    transform: translateY(-10px) translateX(-50%);
    transition: all 300ms ease;
    text-align: center;
}

.shareLink .permalink .copyLink i {
    font-size: 20px;
    color: #c70606;
}

.textLink:focus-visible {
    outline: none;
}

.copyLink {
    position: relative;
    cursor: pointer;
}

.control_number_inner_info {
    text-align: center;
    font-size: 11px;
    width: 300px;
    margin: auto;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

.last_steps_btn_bottom {
    text-align: center;
    margin-top: 20px;
}

.last_steps_btn_bottom .btn {
    color: #fff;
    background-color: #c70606;
    border-color: #c70606;
    border-radius: 25px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 14px;
    min-width: 155px;
}

.last_steps_btn_bottom .btn i {
    margin-left: 10px;
}

.last_steps_btn_bottom .btn:hover {
    background-color: #000;
    border-color: #000;
}

.employeeform_steps input.form-control {
    font-size: 14px;
}

.employeadvantage .modal-dialog {
    max-width: 600px;
}

.employeadvantageError h3 {
    font-size: 16px;
    font-weight: 100;
}

.employeadvantageError .modal-body {
    padding: 40px 50px;
}

.employeadvantageError .modal-body .control_number {
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 20px;
}

.employeadvantageError .modal-body .control_note {
    font-size: 13px;
    margin-bottom: 10px;
}

.employeadvantageError .modal-body .control_claim {
    font-size: 14px;
    font-weight: bold;
}

.employeadvantageError .modal-body .warning_symbol {
    font-size: 50px;
    color: #c70606;
}

.employeadvantageError .modal-body .tag_line_error {
    font-weight: 100;
}

.employeadvantageError .modal-body .tag_line_error strong {
    font-weight: 900;
}

.emp_info_icon {
    filter: contrast(1);
}

.dot_ctm {
    position: absolute;
    color: transparent;
}

.eap_error_zip {
    max-width: 250px;
    margin: 4px auto;
}

.profile_tab_section {
    margin-top: 20px;
}

.profile_tab_section .nav-tabs {
    border-bottom: 1px solid #707070;
}

.profile_tab_section .nav-tabs .nav-link {
    border: none;
    border-bottom: 2px solid transparent;
    color: #000;
    position: relative;
    padding-left: 30px;
    padding-right: 30px;
}

.profile_tab_section .nav-tabs .nav-link.active {
    font-weight: bold;
}

.profile_tab_section .nav-tabs .nav-link.active,
.profile_tab_section .nav-tabs .nav-link:hover {
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #c70606;
}

.profile_tab_section .tab-content {
    margin-top: 30px;
}

.status_phase2 .car-name {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
}

.vertical-line-in-status-tracking {
    position: relative;
}

.vertical-line-in-status-tracking::before {
    content: '';
    width: .5px;
    height: 100%;
    background-color: rgb(181 181 181);
    position: absolute;
    left: 0;
}

.deal-status {
    text-transform: uppercase;
    font-size: 14px;
    margin: 0;
    padding-bottom: 4px;
}

.credit-confirmed {
    font-weight: bold;
    margin: 0;
    padding-bottom: 4px;
}

.credit-confirmed-text {
    font-size: 14px;
    padding-bottom: 8px;
    margin: 0;
}

.container-for-theme-bar-and-content {
    display: flex;
    flex-direction: row;
}

.credit-confirmed-with-theme-bar .theme-bar {
    height: 28px;
    width: 125px;
    background-color: #c70606;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    margin-bottom: 12px;
}

.credit-confirmed-with-theme-bar p,
.deal-submitted-with-theme-bar p,
.deal-submitted p {
    font-size: 12px;
    font-weight: bold;
    color: #5D5E5F;
    margin: 0;
}

.credit-confirmed-with-theme-bar .date_status,
.deal-submitted-with-theme-bar .date_status {
    font-size: 10px;
    font-weight: normal;
    color: #5D5E5F;
    margin: 0;
    text-transform: uppercase;
}

.deal-submitted-with-theme-bar {
    margin-left: 4px;
}

.deal-submitted-with-theme-bar .theme-bar {
    height: 28px;
    width: 125px;
    background-color: #c70606;
    margin-bottom: 12px;
}

.deal-submitted {
    margin-left: 4px;
    margin-right: 4px;
}

.deal-submitted .theme-bar {
    height: 28px;
    width: 125px;
    background-color: #B4B4B4;
    border-bottom-right-radius: 200px;
    border-top-right-radius: 200px;
    margin-bottom: 12px;
}

.vin_status {
    padding-bottom: 8px;
    font-size: 12px;
}

.vin_status p {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}

.vin_status a {
    color: #000000;
    text-decoration: none;
}

.vin_status a:hover {
    text-decoration: underline;
}

.deal-processed p,
.dealership_status p {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}

.deal-processed span,
.dealership_status span {
    font-size: 14px;
}

.dealership_status {
    padding-bottom: 8px;
}

.dealer-website a {
    font-size: 14px;
    font-weight: bold;
    color: black;
    text-decoration: underline;
}

.profile_status_inner {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

.status_phase2 .car-image {
    padding: 0 30px;
}

.status_child:first-child {
    margin-top: 0px;
    padding-top: 0px;
    border-top: none;
}

.status_child {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid rgb(181 181 181);
}

.status_badge {
    position: absolute;
    background-color: #c70606;
    font-size: 12px;
    color: white;
    height: 20px;
    border-radius: 17px;
    width: 20px;
    top: 2px;
    right: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (min-width:1400px) {
    .order.odr_Custom .ctm_padding {
        top: 74px;
    }
}

@media (min-width:1300px) and (max-width:1400px) {
    .video_banner {
        height: auto;
    }

    .tab_links.inner_odr_tab {
        top: 230px;
    }

    .video_banner .btn_main {
        bottom: 20%;
    }

    .two-ways {
        bottom: 10px;
    }

    .select_car img {
        max-width: 440px;
    }

    .banner_content h1 {
        margin-top: 105px;
    }
}

@media (min-width:1301px) and (max-width:1350px) {
    .tab_links.inner_odr_tab {
        top: 220px;
    }
}

@media (min-width:1200px) and (max-width:1350px) {
    .right_sub {
        font-size: 10px !important;
    }

    .trim_key_features ul {
        padding: 0px 0 0 37px;
    }

    .trim_key_features h4 {
        padding-left: 20px;
    }

    .trim_selection_key_img {
        min-height: 310px;
    }
}

@media (min-width:1200px) and (max-width:1300px) {
    .video_banner {
        height: auto;
    }

    .video_banner .btn_main {
        bottom: 10%;
    }

    .tab_links.inner_odr_tab {
        top: 221px;
    }

    .trim_page .banner_contant {
        top: -24em;
        max-width: 500px;
    }

    .trim_page .banner_contant h2 {
        font-size: 26px;
    }

    .trim_page .banner_contant p {
        font-size: 14px;
    }

    .trim_page .banner_contant p br {
        display: none;
    }

    .two-ways {
        bottom: 0px;
    }

    .select_car img {
        max-width: 410px;
    }

    .dealer_select_box select {
        font-size: 13px;
    }

    .banner_content h1 {
        font-size: 22px;
    }

    .testdrive_map_dealer select,
    .testdrive_map_dealer input {
        height: 37px;
        font-size: 13px;
    }

    .testdrive_map_dealer select,
    .testdrive_map_dealer input {
        height: 37px;
        font-size: 14px;
    }

    .banner_content h1 {
        margin-top: 95px;
    }

    .odr_receipt .main_top_bar {
        margin-bottom: 0px;
    }

    .odr_receipt .custom_order_page .inner_charging {
        padding-top: 0px;

    }
}


@media (min-width:1101px) and (max-width:1199px) {
    .trim_page .banner_contant {
        top: -20.5em;
        left: 10px;
        max-width: 460px;
    }

    .trim_page .banner_contant h2 {
        font-size: 20px;
    }

    .trim_page .banner_contant p {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .trim_page .banner_contant p br {
        display: none;
    }

    .order_trim .order_fiat {
        font-size: 17px;
    }

    .order_trim .order_location a {
        font-size: 14px;
    }

    .two-ways {
        bottom: -10px !important;
    }

    .dealer_select_box select {
        font-size: 13px;
    }

    .testdrive_map_dealer select,
    .testdrive_map_dealer input {
        height: 37px;
        font-size: 11px;
    }

    .testdrive_map_dealer select,
    .testdrive_map_dealer input {
        height: 37px;
        font-size: 11px;
    }
}

@media (min-width:1025px) and (max-width:1100px) {
    .trim_page .banner_contant {
        top: -20.5em;
        left: 10px;
        max-width: 460px;
    }

    .trim_page .banner_contant h2 {
        font-size: 20px;
    }

    .trim_page .banner_contant p {
        font-size: 14px;
    }

    .trim_page .banner_contant p br {
        display: none;
    }

    .order_trim .order_fiat {
        font-size: 17px;
    }

    .order_trim .order_location a {
        font-size: 14px;
    }

    .dealer_select_box select {
        font-size: 13px;
    }

    .testdrive_map_dealer select,
    .testdrive_map_dealer input {
        height: 37px;
        font-size: 10px;
    }
}

@media (min-width:1025px) and (max-width:1200px) {
    .tab_links.inner_odr_tab {
        top: 213px;
    }

    .trim_key_features ul {
        padding: 0px 0 0 15px;
    }

    .trim_key_features h4 {
        padding-left: 0px;
    }

    .dealer_select_box select.form-select[size] {
        background-image: var(--bs-form-select-bg-img) !important;
        background: var(--bs-body-bg);
        background-repeat: no-repeat;
        background-position: right 0.75rem center;
        background-size: 16px 12px;
    }

    .check_icon {
        right: 8px;
    }

    /* .trim_interior {
        min-height: 200px;
    } */
    .two-ways {
        bottom: 0px;
    }
}

@media (min-width:992px) and (max-width:1024px) {
    .tab_links.inner_odr_tab {
        top: 213px;
    }

    .trim_page .banner_contant {
        top: -19.5em;
        left: 20px;
        max-width: 450px;
    }

    .trim_page .banner_contant h2 {
        font-size: 20px;
    }

    .trim_page .banner_contant p {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .trim_page .banner_contant p br {
        display: none;
    }

    .trim_selection_key_img {
        min-height: 300px;
    }

    .trim_key_features ul {
        padding: 0px 0 0 15px;
    }

    .trim_key_features h4 {
        padding-left: 0;
    }

    .dealer_select_box select.form-select[size] {
        background-image: var(--bs-form-select-bg-img) !important;
        background: var(--bs-body-bg);
        background-repeat: no-repeat;
        background-position: right 0.75rem center;
        background-size: 16px 12px;
    }

    /* .trim_interior {
        min-height: 190px;
    } */
    .order_trim .order_fiat {
        font-size: 17px;
    }

    .order_trim .order_location a {
        font-size: 13px;
    }

    .two-ways {
        bottom: 0px;
    }

    .video_content {
        top: 90px;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .right_sub {
        font-size: 9px !important;
    }

    .select_car img {
        max-width: 100%;
    }

    .banner_content h1 {
        margin-top: 75px;
    }
}

@media screen and (max-width:991px) {
    .select_car img {
        max-width: 100%;
    }
}

@media (min-width:930px) and (max-width:991px) {
    .tab_links.inner_odr_tab {
        top: 192px;
    }

    .order_trim .order_location .loc_icon {
        font-size: 20px !important;
    }

    .order_trim .order_location input {
        max-width: 85px !important;
        font-size: 1rem;
    }

    .order_trim .order_location a {
        margin-left: 10px;
        font-size: 13px;
        margin-top: 0px;
    }

    .two-ways {
        bottom: -5px;
    }
}

@media screen and (max-width:1200px) {
    .video_banner {
        height: auto;
        background: #000;
    }

    .video_banner .btn_main a {
        padding: 10px 50px 10px 20px;
    }
}

@media (min-width:930px) and (max-width:991px) {
    .right_sub {
        font-size: 9px !important;
    }

    .trim_page .banner_contant {
        top: -18em;
        left: 0;
        max-width: 450px;
    }

    .trim_page .banner_contant h2 {
        font-size: 22px;
    }

    .trim_page .banner_contant p {
        font-size: 14px;
        margin-bottom: 0px;
    }

    .trim_page .banner_contant p br {
        display: none;
    }

    .trim_selection_key_img,
    .trim_interior,
    .trim_exterior {
        min-height: auto;
    }

    .trim_page .in_landscape {
        width: 100%;
    }

    .dealer_select_box select.form-select[size] {
        background-image: var(--bs-form-select-bg-img) !important;
        background: var(--bs-body-bg);
        background-repeat: no-repeat;
        background-position: right 0.75rem center;
        background-size: 16px 12px;
    }

    .steps.last-step .choose_time {
        width: calc(100% - 85px) !important;
    }
}

@media screen and (min-width:931px) {
    #ios-div {
        display: none !important;
    }

    #for_ios_desktop {
        display: block;
    }

}

@media screen and (max-width:930px) {
    .video_banner {
        margin-top: -42px;
    }

    .video_banner .btn_main a {
        font-size: 10px;
        padding: 10px 30px 10px 15px;
    }

    .video_banner .btn_main a svg {
        top: 9px;
        right: 9px;
    }

    .mx-400 {
        max-width: 350px;
    }

    .video_banner .btn_main {
        bottom: 11%;
    }

    .qualifies.purchase_qualifies {
        position: relative;
        top: 0;
        padding-left: 0;
    }

    .ctm_padding.o_recp {
        height: 52px;
    }

    .ctm_padding {
        top: 50px;
    }

    .trim_page .in_landscape {
        width: 100%;
    }

    .trim_selection_key_img,
    .trim_interior,
    .trim_exterior {
        min-height: auto;
    }

    .left_charging img {
        margin: auto;
    }

    .dealer_select_box select.form-select[size] {
        background-image: var(--bs-form-select-bg-img) !important;
        background: var(--bs-body-bg);
        background-repeat: no-repeat;
        background-position: right 0.75rem center;
        background-size: 16px 12px;
    }

    .trim_page .banner_contant {
        position: relative;
        top: 0 !important;
        left: 0px !important;
        max-width: 100% !important;
        padding: 25px 0px;
    }

    .trim_page .banner_contant .order_location {
        justify-content: start;
    }

    .trim_page .banner_contant .order_location a {
        margin-top: 0px;
        font-size: 14px;
        margin-left: 10px;
    }

    .trim_page .order_location .zipCode input {
        max-width: 160px;
        font-size: 14px;
        margin-right: 5px;
    }
    .new_header_layout .logo {
        width: 100px;
    }
}

@media (min-width:768px) and (max-width:930px) {
    .tab_links.inner_odr_tab {
        top: 185px;
    }

    .right_sub {
        font-size: 11px;
    }

    .ctm_padding.o_recp {
        height: 60px;
    }

    .inner_fiatconnect a {
        padding: 20px 10px;
    }

    .trim_page .banner_contant {
        top: -15em;
        left: 0;
        max-width: 350px;
    }

    .trim_page .banner_contant h2 {
        font-size: 20px;
    }

    .trim_page .banner_contant p {
        font-size: 13px;
    }

    .trim_page .banner_contant p br {
        display: none;
    }

    .two-ways {
        bottom: -30px;
        font-size: 14px;
    }

    .steps.last-step .choose_time {
        width: calc(100% - 85px) !important;
    }

    .banner_content h1 {
        margin-left: 8px;
    }

    .change_password_card {
        padding: 20px 20px;
    }

    .top_heading_card span {
        font-size: 25px;
    }

    .iner_sl img {
        width: 50px;
    }

    .banner_content h1 {
        margin-top: 55px;
    }

    .video_content {
        top: 45px;
        padding: 10px;
    }

    .status_phase2 .car-image {
        padding: 0 120px;
    }
}

@media screen and (min-width:768px) {
    .steps.last-step .choose_time {
        width: calc(100% - 115px);
    }
}

@media screen and (max-width:767px) {
    .change_password_card {
        padding: 30px 15px 15px;
        margin-bottom: 10px;
    }

    .top_heading_card span {
        font-size: 25px;
    }

    .iner_sl img {
        width: 40px;
    }

    .profile_content_section {
        padding: 100px 0 0;
    }

    .staticlink .modal-content {
        padding: 0px;
    }

    .staticlink {
        padding: 10px;
    }

    .staticlink h2 {
        font-size: 25px;
    }

    .staticlink .modal-content p {
        font-weight: 500;
    }

    .employeadvantageError .modal-body {
        padding: 20px 15px;
    }

    .employeadvantage .modal-body {
        padding: 20px 10px 20px !important;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .tab_links.inner_odr_tab {
        top: 157px;
    }

    .right_sub {
        font-size: 11px;
    }

    .main_top_bar {
        top: 103px;
    }

    .text-start_mobile {
        text-align: left !important;
    }

    .border-Custom_color {
        border-color: transparent !important;
    }

    .trim_page .banner_contant {
        top: -15em;
        left: 0;
        max-width: 350px;
    }

    .trim_page .banner_contant h2 {
        font-size: 20px;
    }

    .trim_page .banner_contant p {
        font-size: 13px;
    }

    .trim_page .banner_contant p br {
        display: none;
    }

    .top_bar_Section span {
        padding: 10px 25px 13px;
        margin-top: -20px;
        font-size: 16px;
    }

    .main_top_bar .top_highlight_bar {
        margin-bottom: 0px;
    }

    .two-ways {
        position: relative;
        bottom: 0;
    }

    .banner_content h1 {
        margin-top: 55px;
        margin-left: 8px;
    }

    .choose_option {
        margin-top: 80px;
    }

    .status_phase2 .car-image {
        padding: 0 110px;
    }

    .deal_status {
        margin-bottom: 30px;
    }
}

@media screen and (max-width:575px) {
    .video_banner .btn_main {
        margin-bottom: 5px;
        transform: translate(-50%, -50%);
        left: 50%;
        position: absolute;
        bottom: 7%;
        width: 100%;
    }

    .mx-400 {
        max-width: unset;
        padding: 0 20px;
    }

    .video_banner .btn_main a {
        font-size: 11px;
        min-width: auto;
    }

    .video_banner .btn_main a svg {
        top: 10px;
    }

    .right_sub {
        font-size: 8px !important;
    }

    .qualifies.purchase_qualifies {
        font-size: 9px;
    }

    .qualifies.purchase_qualifies svg {
        width: 20px;
        height: 20px;
    }

    .tab_links.inner_odr_tab {
        top: 154px;
    }

    .right_sub {
        font-size: 11px;
    }

    .text-start_mobile {
        text-align: left !important;
    }

    .border-Custom_color {
        border-color: transparent !important;
    }

    .top_bar_Section span {
        padding: 10px 25px 13px;
        margin-top: -20px;
        font-size: 16px;
    }

    .desktop_view_come {
        display: none;
    }

    .mobile_view_come {
        display: block !important;
    }

    .trim_key_features h4 {
        padding-left: 0px;
    }

    .trim_key_features ul {
        padding-left: 15px;
    }

    .trim_page .disclaimer_highlight {
        bottom: -19px;
        right: 30px;
        left: 20px;
        line-height: 1;
    }

    .thankupage_btm .btn.black_Color,
    .thankupage_btm .btn.red_Color {
        min-width: 200px !important;
    }

    /* .order_trim {
        padding: 10px 10px;
    } */

    .trim_page .banner_contant .order_location a {
        font-size: 10px;
    }

    /* .trim_page .banner_contant .order_location .loc_icon {
        width: 35px;
    } */

    .trim_page .order_location .zipCode input {
        max-width: 80px !important;
        font-size: 15px;
        margin-right: 5px;
    }

    .current_loc_trim {
        margin-left: 3px;
    }

    .current_loc_trim span {
        font-size: 11px;
    }

    .order_trim .order_location .loc_icon {
        font-size: 14px !important;
    }

    .trim_page .container-fluid {
        padding: 0 10px;
    }

    .two-ways {
        position: relative;
        bottom: 0;
    }

    .choose_option {
        margin-top: 70px;
    }

    .banner_content h1 {
        margin-top: 95px;
    }

    .video_content {
        padding: 10px;
        margin-left: 0;
        left: 0;
        width: 100%;
        border-radius: 0px;
        top: auto;
        background-color: #000;
        position: relative;
    }

    .video_banner {
        position: inherit !important;
    }

    .video_banner .btn_main {
        bottom: 48% !important;
    }

    .logo_ani .anniversary_logo {
        width: 80px;
    }

    .logo_ani .anniversary_logo img {
        width: 100%;
        min-width: unset;
        margin-top: 0px;
    }

    .logo_ani p {
        margin-left: 10px;
    }

    .newaccount_loader {
        width: 100% !important;
    }

    .employeadvantage.show {
        background-color: rgba(0, 0, 0, 0.46);
    }

    .employeadvantage.modal.show .modal-dialog {
        margin: var(--bs-modal-margin);
    }

    .deal_status {
        margin-bottom: 30px;
    }

    .credit-confirmed-with-theme-bar .theme-bar,
    .deal-submitted-with-theme-bar .theme-bar,
    .deal-submitted .theme-bar {
        width: 110px;
    }

    .profile_tab_section .nav-tabs .nav-link {
        font-size: 13px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .status_badge {
        right: -3px;
    }
}

@media screen and (max-width:480px) {
    .video_banner .btn_main {
        bottom: -10%;
    }

    .main_top_bar {
        top: 97px !important;
    }

    .tab_links.inner_odr_tab {
        top: 150px;
    }

    .learn_more_inner a,
    .home_banner .btn_main a {
        font-size: 13px;
        min-width: 100%;
        padding: 10px 20px 10px 10px;
    }

    .home_banner .btn_main a svg {
        right: 15px;
    }

    .desktop_view_come {
        display: none;
    }

    .mobile_view_come {
        display: block !important;
    }

    .desktop_view_only {
        display: none;
    }

    .mobile_view_only {
        display: block;
    }

    .trim_page .banner_contant {
        position: relative;
        top: 0;
        left: 0px;
        max-width: 100%;
        padding: 25px 0px;
    }

    .trim_page .banner_contant br {
        display: none;
    }

    .top_bar_Section {
        margin-top: 20px;
    }

    .inner_fiatconnect a {
        padding: 10px 10px;
    }

    /* .last_steps_btn_bottom .btn {
        width: 100%;
    } */

    /* .last_steps_btn_bottom .btn.print_control_btn {
        margin-bottom: 10px;
    } */

}

@media screen and (max-width:385px) {
    .prefer_charge p {
        font-size: 10px;
        min-height: 51px;
    }
}

._email {
    font-weight: bold;
    ;
}

.gigya_provider_name {
    text-transform: capitalize;
}

/* Media query for fiat genius step alignment */
/* 
@media screen and (min-width:1200px) {
    .disclaimer_highlight.landing_highlight {
        bottom: -85px;
    }

} */

@media print {

    .print_main {
        height: 50%;
        width: 100%;
        border: 0.3px solid rgba(0, 0, 0, 0.411);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        font-size: 30px;
        border-radius: 10px;
    }

    .print_main>.print_note {
        font-size: 14px;
    }

    .print_main>.print_control_number {
        font-size: 25px;
        font-weight: bold;
    }

    .print_main>.print_heading {
        font-weight: bold;
    }
}

.choose_date.calander_disable_custom::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #000;
    z-index: 1;
    opacity: 0;
}

.fiat_loader_500 {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    background-color: rgb(255 255 255 / 72%);
    z-index: 1;
    left: 0px;
    top: 0px;
}

.freedom_choice {
    position: absolute;
    top: 140px;
    background-color: #898785;
}

.freedom_choice img {
    width: 100%;
    max-width: 230px;
}

.freedom_info {
    position: absolute;
    display: inline-block;
    top: 33%;
    right: 12.5%;
}

.freedom_info span {
    width: 15px;
    height: 14px;
    background-color: #000;
    display: block;
    text-align: center;
    font-size: 10px;
    border-radius: 50%;
    cursor: pointer;
}

.freedom_disclaimer {
    width: 100%;
    height: auto;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: rgb(0 0 0 / 79%);
    font-size: 15px;
    padding: 30px 60px 30px 60px;
    z-index: 1;
    display: none;
}

.freedom_close {
    position: absolute;
    left: 20px;
    top: 10px;
    cursor: pointer;
}

.freedom_close a {
    color: #fff;
}

.freedom_close a svg {
    width: 25px;
    height: 25px;
}


@media screen and (max-width:575px) {
    .freedom_choice {
        position: absolute;
        top: 80px;
    }

    .freedom_choice img {
        max-width: 160px;
    }

    .freedom_close {
        right: 10px;
        left: auto;
    }

    .freedom_disclaimer {
        font-size: 12px;
        padding: 10px 40px 10px 20px;
    }

    .freedom_info span {
        width: 11px;
        height: 11px;
        font-size: 8px;
    }

    .freedom_info {
        right: 11.5%;
    }
}
.offer_number_highlight span {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #fff;
    color: #000;
    text-align: center;
    /* margin-left: 4px; */
    font-size: 10px;
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
}
.offer_number_highlight:hover .disclaimerTooltip {
    opacity: 1;
    visibility: visible;
}
.offer_number_highlight .disclaimerTooltip p {
        color: #000;
    cursor: default;
    font-size: 12px !important;
 }
 .font_14_offer {
    font-size: 14px !important;
 }
.offer_number_highlight .disclaimerTooltip {
        left: -7px;
    top: calc(100% + 10px);
 }
 .inner_max_720.max_1000 {
        max-width: 1000px !important;
 }
@media screen and (max-width: 390px) {
    .font_14_offer {
        font-size: 12px !important;
    }
    .offer_number_highlight .disclaimerTooltip {
        width: 210px;
    }
}
@media (min-width: 390px) and (max-width:400px) {
    .offer_number_highlight .disclaimerTooltip {
        width: 210px;
    }
        .font_14_offer {
        font-size: 13px !important;
    }
 }
@media (min-width:401px) and (max-width:415px) {
    .font_14_offer {
        font-size: 13px !important;
    }
}
@media (min-width:416px) and (max-width:575px) {
    .font_14_offer {
        font-size: 13px !important;
    }
    .offer_number_highlight .disclaimerTooltip {
        left: -115px;
    }
    .offer_number_highlight .disclaimerTooltip:before {
            left: 115px;
    }
}
 @media (min-width:401px) and (max-width:575px) {
    .offer_number_highlight .disclaimerTooltip {
        width: 210px;
    }
}
@media screen and (max-width:930px) { 
    .inventory_page .m_sticky.top_fiate {
            z-index: 3; 
    }
    .top_highlight_bar.font_14_offer br {
        display: none;
    }
}